.sidebar-content
  a.sidebar-brand href=staffs_root_path
    span.align-middle SDoc
    / = image_pack_tag 'media/assets/images/logo.png', class: 'sidebar__logo'

  ul.sidebar-nav.pb-3
    / Item: Dashboard
    li.sidebar-item class=('active' if params[:controller] == 'staffs/dashboard')
      a.sidebar-link href=staffs_root_path
        i.align-middle.fas.fa-tachometer-alt.fa-fw
        span.align-middle = t('navigations.staff.dashboard')
